select::-ms-expand {
    display: none;
}
.header-bg {
    background: rgba(226,106,2,1);
    background-image: -moz-linear-gradient(to bottom, #fecf5b, #ec5e04);
    background-image: -webkit-linear-gradient(left top, #fecf5b, #ec5e04);
    background-image: linear-gradient(to bottom, #fecf5b, #ec5e04);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e26a02', endColorstr='#e26a02', GradientType=0 );
    position: relative;
    background-image: url('../img/bg-header-mobile.png');
    background-size:cover;
   
}
  
.box-info{
    border:1px solid #e4e4e4;
    border-top:none;
   
}
#formLead .form-control {
    margin: 0!important;
    width: 100%;
    height: 31px;
    font-weight: 700;
  
}

#formLead #linha_servico {
    width: 75%!important;
}

#formLead #ddd_servico {
    width: 22%!important;
}

.plan-description {
    margin-top: 14px;
    font-size: 14px;
    color: #4a4a4a;
    font-family: "Officina-Book";
    font-weight: 400;           
    letter-spacing: -0.4px;
    line-height: 14px;
}

.linkModalUFDDD,
.linkModalUFDDD:hover,
.linkModalUFDDD:active,
.linkModalUFDDD:link,
.linkModalUFDDD:visited {
    color: #609;
    text-decoration:underline;
}

.Form-box {
    position: relative;
    /*bottom: 7px;*/
    top: 1px;
    width: 100%;
    /*width: 250px;*/
    height: auto;
    float:left;
    margin-top:40px;
}

.nova-linha {
    font-size: 0.8em;
    line-height: 16px;
    transform: scale(1.2);
    position: relative;
    bottom: 5px;
    padding-bottom: 1px;
}

.nova-linha__pergunta,
.nova-linha__link {
    font-family: 'Officina-Book';
    margin: 0;
    color: #fff;
}

.nova-linha__link,
.nova-linha__link:hover,
.nova-linha__link:active,
.nova-linha__link:link,
.nova-linha__link:visited {
    color: #fff;
    text-decoration: underline;
}

.overtas-validas {
    font-size: 0.8em;
}

.u-posicao {
    background-repeat: no-repeat;
    content: '';
    position: absolute;
    left: -1em;
    height: 90px;
    width: 90px;
    display: inline-block;
}

.u-minisms {
    background-size: 90%;
    content: '';
    height: 40px;
    left: 18px;
    position: absolute;
    width: 45px;
}

.u-indentacao {
    padding-left: 1em;
    position: relative;
}

.u-zero,
.Promo-controle,
.Promo-menos,
.Promo-pre,
.Promo-boxSmart {
    padding: 0;
}

.u-text-center {
    text-align: center;
}

.u-borderInf {
    border-bottom: 1px solid #d8d5d1;
    position: relative;
}

.u-padt7 {
    padding-top: 7px;
}

.container {
    margin: 0 auto;
    padding: 0;
   
}

.Main {
    font-family: 'Officina-Bold', 'arial', 'sans-serif';
    font-size: 16px;
    text-transform: none;
    text-align: center;
    color: #609;
    padding: 0;
}

.Main-title {
    font-size: 1.3em;
}

.Main-smart {
    font-size: 1.2em;
}

.Main-fale {
    font-family: 'Officina-Book', 'arial', 'sans-serif';
    font-size: 1.1em;
    text-transform: none;
    text-align: center;
    color: #333;
    margin-top: 0.5em;
}

.Form label {
    font-size: 16px;
    width: 100%;
    font-weight:normal;
    text-align:left;
}

.Form input {
    height: 2.5em;
    font-size: 14px;
    padding: 0;
    text-indent: 6px;
    width: 86%;
    margin: 0;
    font-family: 'arial';
}

.Form-ativacao {
    font-family: 'Officina-Bold', 'arial', 'sans-serif';
    font-size: 1.9em;
    text-transform: none;
    text-align: center;
    color: #609;
}


.Form-box {
    background: #609;
    padding: 10px 20px;
    font-family: 'Officina-Book', 'arial', 'sans-serif';
    font-size: 1.1em;
    text-transform: none;
    text-align: center;
    color: #fff;
    z-index: 5;
    
}

.Form-ddd {
    width: 21% !important;
    display: inline-block;
}

.Form-btn {
    background: #98ce1e;
    border: solid 3px #fff;
    border-radius: 8px;
    font-family: 'Officina-Book', 'arial', 'sans-serif';
    font-size: 19px;
    text-align: center;
    color: #fff;
    margin: .5em auto ;
    height: 54px;
    width: 100%;
    outline-style: none;
}

.Form-btn:hover {
    color: #fff;
    background: #396314;
}

.Form-change {
    font-family: 'Officina-Bold', 'arial', 'sans-serif';
    font-size: 30px;
    text-transform: capitalize;
    text-align: center;
    color: #fff;
    margin-top: 0;
}

.Form-change:after {
    background-image: url("../img/mantenha.png");
    background-size: 100%;
    background-repeat: no-repeat;
    height: 72px;
    right: 0em;
    position: absolute;
    top: -0.4em;
    width: 75px;
}

.Form-numero {
    width: 63% !important;
    display: inline-block;
    margin-left: 0.5em;
}

.Form-sms {
    font-family: 'Officina-Book', 'arial', 'sans-serif';
    font-size: 1em;
    text-transform: none;
    text-align: center;
    color: #333;
}

.Observacoes {
    display: block;
    font-size: 0.9em;
    margin: 0 auto;
    margin-bottom: 3em;
    max-width: 992px;
}

.Description-btn {
    background: #98ce1e;
    border: solid 3px #fff;
    display: inline-block;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 4px;
    font-family: 'Officina-Bold', 'arial', 'sans-serif';
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
 
   
}

.Description-btn:hover {
    background: #396314;
}


.Description-dica {
    font-size: 11px;
    font-weight: 400;
    text-align: right;
    font-family: "Officina-Book";
}

.Description-like,
.Description-dislike {
    border: 0;
    background-color: transparent;
}

.Description--btnPlanos {
    border-radius: 7px;
    font-size: 16px;
    margin-top: 13px;
    padding: 7px 49px;
    text-align: center;
    
   }

.btn-contratar-plano {
    background-color: #bc3;
    border: 0;
    border-radius: 5px;
    font-size: 1.1em;
    padding: 5px 15px;
    margin-bottom: 10px;
}
.servicos-prebtn-desktop {
    display:none;
}

.Description-prebtn {
    text-align: center;
    margin: 20px 0;
}


.Description-text {
    font-family: 'Officina-Book', 'arial', 'sans-serif';
    font-size: 0.6em;
    text-transform: none;
    text-align: justify;
    color: #4a4a4a;
    position: relative;
}

.Vantagens {
    font-family: 'Officina-Book', 'arial', 'sans-serif';
    text-align: center;
    color: #609;
    background: #fff;
    font-size: 35px
}

.Vantagens-boxLigacoes {
    font-family: 'Officina-Bold';
    font-size: 1.7em;
    margin: 15px 0;
    position: relative;
    text-align: left;
    padding-left: 43px;
    text-transform: capitalize;
}

.Vantagens-boxSms {
    font-size: 1.55em;
    position: relative;
    text-align: left;
    text-transform: capitalize;
}

.Vantagens-boxCredito {
    font-size: 1.7em;
    position: relative;
    text-align: left;
    text-transform: capitalize;
}

.Vantagens-reais, .Vantagens-centavos {
    font-family: 'Officina-Bold';
    font-size: 20px;
}

.Vantagens-credito {
    color: #5f5f5f;
    display: block;
    font-size: 0.9em;
    margin-top: 0;
}

.Vantagens-head {
    color: #fff;
    margin: 0;
    padding-top: 14px;
    padding-bottom:14px;
    background-color: #660099;
    border-radius: 10px 10px 0 0;
}

.Vantagens-head:last-child:after {
    background-image: url("../img/tooltip.png");
    background-repeat: no-repeat;
    content: '';
    left: -15px;
   
    
}

html{
    overflow-x: hidden;
}

.Vantagens-ligacoes:before {
    background-image: url(../img/plus-small.png);
    background-repeat: no-repeat;
    background-size:100%;
    content: '';
    display: inline-block;
    left: 0;
    position: absolute;
    top: 10px;
    width: 21px;
}

.Vantagens-megas {
    display: block;
    font-size: 42px;
}

.Vantagens-ligacoes:before {
    background-image: url(../img/check.png);
    background-repeat: no-repeat;
    background-size: 80%;
    display: inline-block;
    content: '';
    height: 35px;
    left: 0;
    position: absolute;
    top: 4px;
    width: 35px;
}
    .Vantagens-megas:after {
        content: 'de internet 4G';
        display: block;
        font-family: "OfficinaStd";
        font-size: 9px;
        margin-top: -7px;
        text-align: center;

    }

.Vantagens-mes {
    font-family: 'Officina-Bold';
    font-size: 20px;
}

.Vantagens-preco-preco{
    margin-top: 27px;

}

.Vantagens-preco--apartir{
    font-family: "Officina-Book";
    position: absolute;
    font-size: 12px;
    top: 25px;
}

.btn-contratar{
    display: block;
    width: 156px;
    background: #98ce1e;
    height: 41px;
    margin: 0 auto;
    position: relative;
    top: -20px;
}

.Vantagens-subTitle {
    border-bottom: 1px solid #fff;
    font-size: 20px;
    font-family: 'Officina-Bold';
    margin: 0 auto;
    padding-bottom: 3px;
    width: 120px;
}


.Vantagens-bloco {
    color: #979797;
    font-size: 14px;
    margin: 0 15px;
    padding: 5px 0;
    text-align: left;
    float: left;
    border-top: 1px solid #e4e4e4;
   

}


.Vantagens-sms:before {
    background-image: url(../img/check.png);
    background-repeat: no-repeat;
    background-size: 80%;
    display: inline-block;
    content: '';
    height: 35px;
    left: 0;
    position: absolute;
    top: 4px;
    width:35px;
}

.Vantagens-preco {
    color: #609;
    font-family: 'Officina-Bold', 'arial', 'sans-serif';
    text-align: center;
    padding: 10px 0;
    margin: 0 15px;
    
}
.Vantagens-info {
    color: #5f5f5f;
    width: 50%;
    margin: auto;
    font-size:17px;
    
  }


.Vantagens-titleInferior {
    display: block;
    font-size: 16px;
    padding-bottom: 0.9em;
    margin-top: -0.7em;
}

.Vantagens-valor {
    font-size: 36px;
    margin-right: -3px;
}

.u-posicao {
    background-repeat: no-repeat;
    content: '';
    position: absolute;
    left: -1em;
    height: 90px;
    width: 90px;
    display: inline-block;
}

.u-minisms {
    background-size: 90%;
    content: '';
    height: 40px;
    left: 18px;
    position: absolute;
    width: 45px;
}

.u-indentacao {
    padding-left: 1em;
    position: relative;
}

.Vantagens-titleCredito:before {
    background-image: url(../img/check.png);
    background-repeat: no-repeat;
    background-size: 80%;
    display: inline-block;
    content: '';
    height: 35px;
    left: 0;
    position: absolute;
    top: 2px;
    width: 35px;
}

.u-zero,
.Promo-controle,
.Promo-menos,
.Promo-pre,
.Promo-boxSmart {
    padding: 0;
}

.u-text-center {
    text-align: center;
}

.u-borderInf {
    border-bottom: 1px solid #d8d5d1;
    position: relative;
}

.u-padt7 {
    padding-top: 7px;
}

.plano-box {
    display: flex;
    justify-content: space-between;
}

.Vantagens .plan-description {
    font-size: 0.7em;
    margin: 0;
    color: #609;
}

.plano-box-inside {

    display: flex;
    display: -ms-flexbox;
    -ms-display: flex;
    -o-display: flex;
    justify-content: space-around;
    -ms-justify-content: space-around;
    -o-justify-content: space-around;
    float: none;
    margin: 25px auto;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}

.plano-box-inside > .Vantagens-box {
    background-color: #fff;
    margin-bottom: 20px;
    margin-right:10px;
}

.Vantagens {
    margin-top: 80px;
    clear: both;
}



.Vantagens-destaque {
    font-family: 'Officina-Bold', 'arial', 'sans-serif';
    font-size:16px;
}
.sombra-footer {
    background-color: #e4e4e4;
    height:8px;
}

@media screen and (min-width: 320px) {

    .Vantagens-xsbox {
        display: inline-block;
        width: 70%;
        border: solid 1px #609;
        border-radius: 14px;
        -moz-border-radius: 14px;
        -webkit-border-radius: 14px;
        background: #fff;
        margin-top: 4em;
        position: relative;
    }

    
   

}

@media screen and (min-width: 345px) {


    .Main-box.contrate-mb {
        font-size: 2.7em;
    }

    .Form-box{
        margin:18px auto 0;
    }
 
}

@media screen and (min-width: 400px) {
    .Main-title {
        font-size: 1.8em;
    }

    .Main-fale {
        font-size: 1.5em;
    }

    .Form-text {
        font-size: 1em;
        font-family: "Officina-Book";
        line-height: 16px;
    }

    .Form-text strong {
        font-family: "Officina-Bold";
    }

}

@media screen and (min-width: 500px) {
    .Main-title {
        font-size: 2em;
    }

    .Form-change {
        margin-top: 0;
    }
}

@media screen and (min-width: 513px) {


}

@media screen and (min-width: 600px) {
    .Main-title {
        font-size: 2.4em;
    }

    .Main-fale {
        font-size: 1.8em;
    }

}

@media screen and (min-width: 768px) {
    .Description-ganhacredito {
        position: absolute;
        top: 6em;
    }

    .Vantagens-ligacoes:before,
    .Vantagens-titleCredito:before,
    .Vantagens-sms:before{
        left: 15px;
    }

    .Vantagens-sms-desktop{
        margin-bottom: 0;
    }

    .Main > .container{
        padding: 0 0 0px 0;
    }

    .Vantagens-boxLigacoes-desktop, Vantagens-boxCredito-desktop, .Vantagens-boxSms-desktop{
        position: relative;
    }

    .Vantagens-boxLigacoes-desktop:after,
    .Vantagens-boxCredito-desktop:after,
    .Vantagens-boxSms-desktop:after, .Vantagens-ligacoes:after{
        background-image: url(../img/check.png);
        background-repeat: no-repeat;
        background-size: 80%;
        display: inline-block;
        content: '';
        height: 34px;
        left: -31px;
        position: absolute;
        top: 0;
        width: 34px;
    }

    .contrate-preco-boxpreco-desktop .contrate-mes{
        position: absolute;
        bottom: 39px;
        right: 13px;
        font-size: 16px;
    }

    .contrate-mb-desktop{
        font-size: 58px;
        letter-spacing: -5.5px;
        line-height: 40px;
        padding: 0 14px;
        padding-left:0;
        border-right: 5px solid #609;
        float:left;
        margin-bottom:40px;
        margin-right: 6px;
        text-align:left;
}

    }

    .contrate-mb-desktop small{
        font-size: 29px;
        letter-spacing: -1px;
        position: relative;
    }

    .contrate-mb-desktop small:after{
        content: '';      
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 106px auto;
        position: absolute;
        bottom: -40px;
        left: 50%;
        transform: translateX(-50%);
        color: #fff;
        width: 140px;
        height: 40px;
    }
    .contrate-preco-boxpreco-desktop strong{
        position: relative;
        top: -7px;
        font-size: 76px;
    }

    .contrate-preco-boxpreco-desktop:after{
      
        position: absolute;
        height: 10px;
        width: 10px;
        left: 46%;
        transform: translateX(50%) rotate(45deg);
        top: -5px;
    }
    .contrate-preco-boxpreco-desktop{
        position: relative;
        margin: 0 auto;
        padding-top:4px;
    }

    .contrate-preco-boxpreco-desktop sup:first-child{
        top: -38px;
        right: -5px;
    }
    .contrate-preco-boxpreco-desktop sup{
       
        font-size: 30px;
    }
    .contrate-preco-desktop{
     
        color: #609;
        height: 72px;
        float:left;
    }

    .Vantagens-text-desktop{
        color: #fff;
        text-align: left;
        font-size: 12px;
        font-family: 'Officina-Book';
        text-transform:lowercase;
    }

    .Vantagens-ligacoes-desktop,.Vantagens-titleCredito-desktop, 
    .Vantagens-boxCredito-desktop, .Vantagens-boxCredito-desktop{
        text-align: left;
        margin: 0;
        font-size: 20px;
        position: relative;
        text-transform:uppercase;
    }
      .Form {
        float: right;
       
    }

   /* .Vantagens-ligacoes-desktop:before, .Vantagens-ligacoes:before {
        content: "";
        background: url('../img/molho.png') no-repeat;
        position: absolute;
        top: -280%;
        left: -21px;
        width: 156px;
        height: 102px;
    }
*/
  
    .Vantagens-info{
        width: 100%;
    }

    .contaier-flex:after{
        position: absolute;
        content: "";
        top: 0;
        right: 0;
        height: 100% ;
       /* background: linear-gradient(to bottom, #e9ee7f, #2ea324);*/
        width: 75%;
    }

  /*  .logo-controle-giga:after{
        content: "Dupla perfeita";
        display: block;
        position: absolute;
        top: -24px;
        left: 0;
        text-align: center;
        width: 100%;
        transform: rotate(-3deg);
        font-size: 44px;
        letter-spacing: -1.3px;
        color: #fff;
        text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
    }
 */
/*
     .logo-controle-giga:before{
        content: "";
        background: url(../img/batata.png) no-repeat;
        position: absolute;
        top: 47px;
        left: 45px;
        width: 156px;
        height: 102px;
    }
*/
    .vivo-controle-giga.visible-sm{
        position: relative;
        
    }

    .contrate-info-desktop{
        float:left;
        
     

    }

    #quadroPlanosTopo{
        position: relative;
        top: 44px;
    }

    section.container-fluid.Main:after {
        content: '';
        position: absolute;
        bottom: 0;
        right: 0;
        top:35%;
        width: 100%;
        height: 332px;
        z-index:-2;
    }

    .header-bg {
        position: relative;
       /* height: 280px;*/
       padding-bottom:20px;
       padding-bottom:1px;
    }

    .Description--creditos {
        position: absolute;
        top: 5em;
    }

   
    .Escolha-box {
        padding: 15px 15px 0;
    }

    .Escolha-feature {
        font-size: 16px;
        padding-top: 1em;
        padding-right: 0;
    }

    .Escolha-plano {
        color: #333;
    }

    .Escolha-preco {
        border-top: 1px solid #d8d5d1;
        padding: 0.3em 0 0 0;
        margin: 0;
        font-family: 'Officina-Book';
    }

    .Escolha-preco:last-child {
        border-bottom: 1px solid #d8d5d1;
    }

    .Escolha-small {
        font-family: 'arial', 'sans-serif';
        font-size: 0.5em;
        text-transform: uppercase;
        text-align: left;
        color: #333;
        margin: 0;
    }

    .Escolha-seta {
        height: 180px;
    }

    .Escolha-text {
        font-family: 'Officina-Bold', 'arial', 'sans-serif';
        font-size: 1em;
        text-transform: capitalize;
        text-align: left;
        color: #333;
        margin: 0;
    }

  

    .Form-box:before {
        display: none;
    }

    .Form-text {
        font-size: 0.8em;
    }

    .Main {
        
        position: relative;
    }

    .Main-title {
        font-size: 1.8em;
        text-align: left;
    }

    .Main-fale {
        font-size: 1.2em;
        text-align: left;
    }

    .Promo {
        border: solid 1px #609;
        -webkit-border-radius: 14px;
        -moz-border-radius: 14px;
        -ms-border-radius: 14px;
        -o-border-radius: 14px;
        border-radius: 14px;
        font-family: 'Officina-Bold', 'arial', 'sans-serif';
        font-size: 16px;
        text-transform: inherit;
        text-align: center;
        color: #333;
        margin: 1em 0 0 0;
        padding: 5px;
        background-color: #eeebe6;
    }

    .Promo:after {
        display: none;
    }

    .Promo-boxBarato {
        padding-top: 1em;
        padding-left: 0.8em;
        position: relative;
        top: 0.8em;
        border-left: solid 1px #c591e2;
    }

    .Promo-centavos {
        font-size: 0.9em;
        position: relative;
        left: -0.3em;
        top: -1.5em;
    }

    .Promo-gaste {
        font-size: 1.4em;
        margin: 0 0 4px;
    }

    .Promo-menos {
        color: #609;
        font-size: 17px;
        padding-top: 5px;
        width: 100%;
    }

    .Promo-numero {
        font-size: 2.7em;
    }

    .Promo-pre {
        background: #dfd1de;
        border: 1px solid #c591e2;
        -webkit-border-radius: 14px;
        -moz-border-radius: 14px;
        border-radius: 10px;
        padding-bottom: 5px;
        width: 38%;
    }

    .Promo-porcento {
        font-size: 2em;
    }

    .Promo-plus {
        font-size: 1.3em;
        left: -0.4em;
        position: relative;
        top: -0.5em;
    }

    .Promo-reais {
        font-size: 0.9em;
        position: relative;
        left: 0.4em;
        top: 0;
    }

    .Promo--sesenta {
        left: -0.6em;
    }

    .Promo-smartControle {
        position: relative;
        top: 0.5em;
        font-size: 1em;
    }

    .Promo-subtitle {
        font-family: 'Officina-Book', 'arial', 'sans-serif';
        font-size: 0.8em;
        text-transform: inherit;
        text-align: center;
        color: #333;
        margin-bottom: 0.5em;
    }

    .Promo-boxSmart {
        background: #609;
        color: #fff;
        float: right;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -ms-border-radius: 10px;
        -o-border-radius: 10px;
        border-radius: 10px;
        margin-left: 0.1em;
        padding: 1px 1px 0.3em;
        width: 60%;
    }

    .Promo-vivo {
        position: relative;
        top: 0.4em;
    }

    .Vantagens-box {
        width:161px;
        position: relative;
        border-radius: 15px;

    }

    .Vantagens-xsbox {
        display: inline-block;
        width: 29%;
        margin: -1em 1%;
    }
}

@media screen and (min-width: 768px) and (max-width: 992px) {
    .Main-title {
        font-size: 1.9em;
    }

    .Promo {
        font-size: 0.8em !important;
    }



    .nova-linha *{
        display: inline-block;
    }
}



@media screen and (min-width: 800px) {
    .Escolha {
        margin-top: 1em;
    }
}

@media screen and (min-width: 992px) {
    .Escolha-feature {
        font-size: 18px;
    }

    .contrate-info-desktop{
        position: relative;
   
     }

   

    .header-bg:before {
        transform: translateX(-66%);
        -moz-transform: translateX(-66%);
        -ms-transform: translateX(-66%);
        -o-transform: translateX(-66%);
        -webkit-transform: translateX(-66%);
    }


    .Main-box {
        width:373px;
        font-size: 1.3em;
      
     
    }

    .Promo:after {
        content: '';
        background-image: url("../img/setabaixo.png");
        background-position: center top;
        background-size: 100%;
        background-repeat: no-repeat;
        position: relative;
        top: 145px;
        height: 70px;
        width: 437px;
        display: block;
    }

    .Promo-boxSmart {
        width: 46%;
    }

    .Promo-menos {
        padding-top: 15px;
        width: 32%;
    }

    .Promo-pre {
        width: 20%;
    }
}

@media screen and (min-width: 600px) and (max-width: 991px) {
    .Vantagens-box {
        background-color: #ecebeb;
    }

    .plano-box {
        display: block;
        padding-bottom: 30px;
        width: 100%;
        float: none;
    }

    .plano-box-inside {
        width: 100%;
        display: flex;
        justify-content: space-around;
        float: none;
        margin: 25px auto;
    }

    .Vantagens-box {
        float: none;
    }
}

@media screen and (max-width: 599px) {
    .Vantagens-box {
        background-color: #ecebeb;
    }

    .plano-box {
        display: block;
        padding-bottom: 30px;
        width: 100%;
        float: none;
    }

    .plano-box-inside {
        float: none;
        margin: auto;
        margin-bottom: 25px;
        display: flex;
        flex-direction: column;
    }

    .Vantagens-box {
        display: block;
        width: 100%;
        float: none;
        margin: 15px 0;
    }
}

@media screen and (max-width: 440px) {
    .Vantagens-box {
        background-color: #ecebeb;
        width: 100%;
    }

    .plano-box {
        display: block;
        padding-bottom: 0px;
        width: 100%;
        float: none;
    }

    .plano-box-inside {
        float: none;
        margin: auto;
        margin-bottom: 25px;
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .Vantagens-box {
        display: block;
        width: 95%;
        float: none;
        margin: 15px auto;
    }

    .Vantagens-info {
        width: 95%;
        font-size: 12px;
    }
}

@media screen and (min-width: 992px) {

    .passo-col-4 {
        margin: 0 auto;
        width: 100%;
    }

    .passo-col-3 {
        margin: 0 auto;
        width: 80%;
    }

    .passo-col-2 {
        margin: 0 auto;
        width: 50%;
    }

    .Main > .container{
        max-width: 1000px !important;
    }

    .contaier-flex:after{
        width: 718px;
    }
}

.modal-troca-uf .modal-dialog {
    margin-top: 100px;
}

.modal-troca-uf .modal-dialog .modal-content {
    border-radius: 5px;
    background-color: #373737;
    padding: 10px;
}

.modal-troca-uf .modal-dialog .modal-body {
    background-color: #FFF;
    position: relative;
}

.modal-troca-uf .modal-dialog .modal-body .close-modal {
    position: absolute;
    top: -17px;
    right: -17px;
    cursor: pointer;
}

.modal-troca-uf .modal-dialog .modal-body select {
    border: 2px solid #eaeaea !important;
    padding-right: 10px !important;
}

@media screen and (max-width: 767px) {
    .modal-troca-uf .modal-dialog {
        width: 300px;
        margin: 40px auto;
    }

    .modal-troca-uf .modal-dialog .modal-content {
        border-radius: 5px;
        background-color: #373737;
        padding: 10px;
    }

    .modal-troca-uf .modal-dialog .modal-body {
        padding: 0px;
    }

    .modal-troca-uf .modal-dialog .fonte-titulo-modal {
        font-size: 19px;
        display: -webkit-box;
        display: -moz-box;
        display: box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        align-items: center;
        text-align: left;
    }

    .modal-troca-uf .modal-dialog .fonte-titulo-modal img {
        margin-right: 15px;
    }

    .modal-troca-uf .modal-dialog .caixa-modal-centro {
        margin: 0;
    }

    .modal-troca-uf .modal-dialog .controls div[class^="col-"] {
        padding: 0;
    }

    .modal-troca-uf .modal-body .botao-modal-endereco {
        width: 100%;
    }

    .nova-linha *{
        display: inline-block;
    }
   
    .planos-mobile-prebtn{ display:none;}
    .container-servicos{ margin:0!important;}
}

@media only screen and (min-width:1200px){
    .contaier-flex:after{
        width: 905px;
    }

    .vivo-controle-giga.visible-sm {
        left: -21px;
    }
}

.Vantagens-text {
    float: left;
    width: 89%;
}


.titulo-sessao{
    width: 315px;
    border: none;
    font-size: 35px;
    padding: 0 5px;
    color: #609;
    margin:auto;
   font-family: 'Officina-Bold', 'arial', 'sans-serif';
}


.content-carousel-planos .Vantagens-bloco {
    border-bottom: 1px solid #e4e4e4;
    float: left;

}



